#ohm_overlay {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  height:100%;
  background-color:#000;
  filter:alpha(opacity=50);
  -moz-opacity:0.5;
  -khtml-opacity:0.5;
  opacity:0.5;
  z-index:10001;
/*  display:none;*/
}

#ohm_loginbox {
    position: absolute;
    z-index: 10002;
    width: 500px;
    background-color: #d2e2dc;
    border: px solid #494E52;
    padding: 8px;
    /* display: none; */
}

#ohm_loginbox_content {
  clear:both;
  background-color:#FFFFFF;
  border:0px solid #464C54;
  border-top:none;
  padding:10px;
  text-align:left;
  color:#636D76;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  font-style: normal;
  line-height: normal;
}

#ohm_loginbox_content h2 {
  border-bottom:#636D76 1px solid;
  padding-bottom:10px;
  color:#000000;
}

#ohm_loginbox_content input[type=submit], #ohm_loginbox_content input[type=button] {
  cursor:pointer;
  text-align:center;
  text-decoration:none;
  font:15px/100% Arial, Helvetica, sans-serif;
  padding-top:10px;
  padding-bottom:25px;
  color:#ffffff;
  border:0;
  height:25px;
}

#ohm_loginbox_content input[type=submit] 
{
    width: 130px;
    /* background: url(/design/images/ohm/mehet-akt.png); */
    /* background-color: #d2e2dc; */
    background-color: #00a665;
}

#ohm_loginbox_content input[type=submit]:hover {
  /* background:url(/design/images/ohm/mehet-inakt.png); */
    background-color: #00cc7c;
}

#ohm_loginbox_content input[type=button] {
  width:75px;
  /*background:url(/design/images/ohm/vissza-inakt.png);*/
  background-color: #929694;
}

#ohm_loginbox_content input[type=button]:hover {
  /*background:url(/design/images/ohm/vissza-akt.png);*/
  background-color: #adafae;
}

#ohm_loginbox_content input[type=text], #ohm_loginbox_content input[type=password], #ohm_loginbox_content select {
  background-color:#e9e8dc;
  border:none;
  width:100%;
  color:#6E6E6D;
}

#ohm_loginbox_content a {
  color:#707070;
  font-size:11px;
  text-transform:uppercase;
  text-decoration:none;
}

#ohm_loginbox_content a:hover {
  text-decoration:underline;
  color:#00a665;
}

#ohm_loginbox_content a.bordered {
  margin-left: 10px;
  padding-left:10px;

  border-left:#00a665 2px solid;
}

#ohm_loginbox_content table {
  border-collapse:collapse;
  color:#000;
  width:100%;
}

#ohm_loginbox_content label {
  color:#6e6e6d;
  text-transform:uppercase;
}

#ohm_loginbox_content table td {
  color:#666666;
}

#ohm_loginbox_content table .fejlec {
  background-color:#dbdacf;
  border:1px solid white;
  padding:3px;
  text-align:right;
  width:30%;
}

#ohm_loginbox_content table .mezo-0 {
  background-color:#e9e8dc;
  border:1px solid white;
  text-align:left;
  width:70%;
  color:#666666;
  font-weight:bold;
}
